Bug 23459 - initscripts-5.53 breaks RH7 ypbind
Summary: initscripts-5.53 breaks RH7 ypbind
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: ypbind
Version: 1.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Florian La Roche
QA Contact: Aaron Brown
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-01-06 01:40 UTC by Andrew Bartlett
Modified: 2007-04-18 16:30 UTC (History)
0 users

(edit)
Clone Of:
(edit)
Last Closed: 2001-01-06 07:19:23 UTC


Attachments (Terms of Use)

Description Andrew Bartlett 2001-01-06 01:40:18 UTC
My box is RedHat 7.0, upgraded with some Rawhide components.

I upgraded initscripts to 5.53, fixing an unrelated problem (syslogd). 
This broke ypbind, which then needed to be upgraded (to 1.7-2).

Is it posible to reflect this in the package requirements?  (Probably not,
but I thought I would note it anyway).

In any case, I agree with removing unnecercery stuff out of /etc/rc.sysinit
into individual init scripts.

Comment 1 Andrew Bartlett 2001-01-06 07:19:18 UTC
It also 'fixed' an interesting situation (see bug 23457) with syslog.

Comment 2 Bill Nottingham 2001-01-06 17:28:07 UTC
Oops, initscripts really needs to conflict with the older
ypbind. Will be fixed in 5.54-1.


Note You need to log in before you can comment on or make changes to this bug.